/*--------------------------------------------*/
/*Basic Set Up*/
/*--------------------------------------------*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    background-color: black;
    color: white;
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}

/*--------------------------------------------*/
/*Reusable Componets*/
/*--------------------------------------------*/

.row {
    max-width: 1140px;
    margin: 0 auto;
}

section {
    padding-top: 80px;
}

.box {
    padding: 1%;
}

 /*---------HEADINGS----------*/
h1 {
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 40px;
    font-size: 240%;
    letter-spacing: 2px;
    word-spacing: 4px;
    text-shadow: 3px 3px 10px black;
}

/*---------BUTTONS----------*/
.btn:link,
.btn:visited {
    display: inline-block;
    padding: 10px 30px;
    font-weight: 300;
    text-decoration: none;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
    border: 4px solid #c6ab4f;
    background-color: transparent;
    color: white;
    text-transform: uppercase;
    font-size: 90%;
    text-shadow: 3px 3px 10px black;
}
.btn:hover,
.btn:active {
    color: #c6ab4f;
    font-size: 150%;
    text-transform: uppercase;
    background-color: transparent;
    transition: color 0.2s;
    text-shadow: none;
    border: none;
    text-shadow: 3px 3px 10px black;
}


/*---------MAIN NAV----------*/
.logo {
    height: 120px;
    width: auto;
    float: left;
}

.main-nav {
    list-style: none;
    margin-top: 20px;
    text-align: center;
}

.main-nav li {
    display: inline-block;
    margin-left: 40px;
}

.main-nav li a:link,
.main-nav li a:visited {
    color: white;
    text-decoration: none;
    font-size: 85%;
    font-weight: bold;
    transition: color 0.3s;
    text-shadow: 3px 3px 10px black;
}

.main-nav li a:hover,
.main-nav li a:active {
    color: #c6ab4f;
    padding: 3%;
    font-size: 97%;
    transition: color 0.3s;
    border-bottom: 2px solid white;
}

.logo-sticky {
    display: none;
}

/*---------MOBILE NAV----------*/
.mobile-nav {
    float: right;
    cursor: pointer;
    text-shadow: 3px 3px 10px black;
    display: none;
}

/*---------STICKY NAV----------*/
.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: black;
    z-index: 1;
    border-bottom: 1px solid #6b5a22;
}

.sticky .logo {
    display: none;
}

.sticky .logo-sticky {
    display: block;
    height: 65px;
}

.sticky .main-nav {
    margin-top: -50px;
    background-color: black;
}

.sticky .main-nav li a:link, .main-nav li a:visited {
    font-size: 65%;
}
.sticky .main-nav li a:hover,
.main-nav li a:active {
    font-size: 70%;
}

/*--------------------------------------------*/
/*HOME PAGE*/
/*--------------------------------------------*/
header {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(images/interior-2.jpeg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}


/* Style the video: 100% width and height to cover the entire window */
video#bgVideo {
    position: absolute; 
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: -1; 
   }
  
.hero-text-box {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1140px;
}

.phone-number a:link,
.phone-number a:visited {
    float: right;
    padding: 5px;
    color: white;
    text-decoration: none;
    margin-top: 0;
}

.phone-number a:hover,
.phone-number a:active {
    color: #c6ab4f;
    font-size: 120%;
}

/*---------ICONS----------*/

.ion {
    color: black;
    background-color: #85702b;
    padding: 20px; 
    border-radius: 50%;
    margin-left: 41%;
    margin-bottom: 10%;
}

.services-link:link,
.services-link:visited {
    color: white;
    text-decoration: none;
    font-size: 100%;
    font-weight: bold;
    transition: color 0.2s;
    text-shadow: 3px 3px 10px black;
    transform: scale(1);
    transition: transform 0.5s;
}

.services-link:hover,
.services-link:active {
    color: #c6ab4f;
    color: black;
    font-size: 110%;
    transform: scale(1);
    transition: transform 0.5s;
}

/*--------------------------------------------*/
/*---------About Section----------*/
.about {
    padding: 7%;
}

h6 {
    font-size: 85%;
    text-align: center;
    text-transform: uppercase;
    color: #85702b;
    font-weight: bold;
    padding: 5%;
}

.about-txt {
    text-align: center;
    font-size: 85%;
    line-height: 140%;
}

.cities {
    text-align: center;
    font-size: 85%;
    list-style: none;
    padding: 1%;
}

.products {
    text-align: center;
    font-size: 85%;
    line-height: 140%;
}

.links {
    color: #c6ab4f;
    text-decoration: none;
    text-transform: uppercase;
}

/*---------PACKAGES----------*/

.header {
    color: #85702b;
    font-size: 75%;
    padding: 0.5%;
}

h3 {
    color: white;
    text-align: center;
    font-weight: bold;
    font-size: 100%;
    margin-bottom: 20px;
}

.package-price{
    font-family: 'Montserrat', sans-serif;
    color: #c6ab4f;
    text-align: center;
    font-size: 75%;
    margin-bottom: 1%;
    padding: 2%;
}

.package-price span{
    font-size: 55%;
}

.package-detail {
    text-align: center;
    font-size: 65%;
    line-height: 120%;
    margin-top: 2%;
}

#extra-pics {
    position: relative;
    margin-bottom: 50px;
}

.add-on-img {
    width: 100%;
    height: 190px;
    position: relative;
    opacity: 0.7;
}

.add-on-img:hover {
    transform: scale(1.07);
    transition: transform 0.5s; opacity: 0.5s;
    opacity: 1;
}

h4 {
    position: absolute;
    bottom: 40px;
    left: 20px;
    text-shadow: 3px 3px 7px black;
    transition: transform 0.5s;
}

#all-services {
    margin-bottom: 110px;
    margin-top: 80px;
}

.shamp-dis, 
.leather-dis,
.odor-dis {
    position: absolute;
    bottom: 20px;
    left: 20px;
    font-size: 55%;
    text-shadow: 3px 3px 5px black;
}

#extras {
    margin-top: 60px;
}


h2 {
    font-size: 170%;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 10%;
}

.ion-ex {
    color: black;
    background-color: #85702b;
    padding: 20px; 
    border-radius: 50%;
    margin-left: 47.5%;
    margin-bottom: 5%;
}

#video {
    border: 4px solid #85702b;
}

.disclaimer {
    font-size: 65%;
    color:  #85702b;
    text-align: center;
    text-transform: uppercase;
    padding: 2%;
    margin-top: 45px;
}

.disclaimer2 {
    font-size: 65%;
    color:  #85702b;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 15%;
}

.review {
    font-size: 85%;
    color:  whitesmoke;
    text-align: center;
    padding: 2%;
}

.fast-video {
    padding: 5%;
    margin-top: 7%;
    text-align: center;
    color: white;
}

.gold-class {
    width: 100%;
}

#about-products {
    margin-top: 10%;
    margin-bottom: 5%;
}

.city:hover {
    color: #c6ab4f;
}
.revealOnScroll {
    animation: move 5s linear;
}

.revealOnScroll:hover {
    animation: move 5s linear;
}

/*--------------------------------------------*/
/*SERVICES PAGE*/
/*--------------------------------------------*/
.attention {
    animation: move 5s linear;
}

.attention:hover {
    animation: move 5s linear;
}

.white {
    color: white;
}

#extra {
    margin-bottom: 5%;
}

.included {
    font-size: 120%;
    color: white;
    margin-top: 10%;
    margin-bottom: -3%;
    letter-spacing: 15px;
}
.included span {
    color: #6b5a22;
}

/*--------------------------------------------*/
/*MAINTENANCE PAGE*/
/*--------------------------------------------*/

h2:after {
    color: #c6ab4f;
    text-align: center;
    font-size: 200%;
    font-weight: bold;
    display: block;
    height: 2px;
    background-color: #c6ab4f;
    content: " ";
    width: 200px;
    margin: 0 auto;
    margin-top: 25px;
}

.price {
    font-family: 'Montserrat', sans-serif;
    color: #85702b;
    text-align: center;
    font-size: 200%;
    font-weight: bold;
}

.price span{
    font-size: 35%;
    color: #85702b;
}


.service-details {
    text-align: center;
    margin-top: 5%;
    margin-bottom: 5%;
}

.whats-included {
    font-size: 80%;
    width: 100%;
    text-align: center;
    margin-bottom: 5%;
    padding: 3%;
    padding-left: 20%;
    padding-right: 20%;
}

.whats-included span {
    font-size: 70%; 
    color: #c6ab4f;
}

.call-now:link,
.call-now:visited {
    color: #c6ab4f;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 3px 3px 7px black;
}

.call-now:hover,
.call-now:active {
    color: #c6ab4f;
    font-size: 110%;
}

.mobile-services:link,
.mobile-services:visited {
    color: #c6ab4f;
    text-decoration: none;
    text-transform: uppercase;
}

.mobile-services:hover,
.mobile-services:active {
    color: #c6ab4f;
    font-size: 110%;
}


.more-services {
    font-size: 85%;
    width: 100%;
    padding: 5%;
    text-align: center;
}
/*--------------------------------------------*/
/*CITIES PAGE*/
/*--------------------------------------------*/
/*ORLANDO*/
#orl-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(https://www.ctcautodetailing.com/resources/css/images/sunsetOrlando.jpeg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*LONGWOOD*/
#long-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(https://www.ctcautodetailing.com/resources/css/images/longwood.png);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*HEATHROW*/
#heath-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(https://www.ctcautodetailing.com/resources/css/images/heathrow.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*LAKE MARY*/
#lm-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/lakeMary.png);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*SANFORD*/
#san-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(https://www.ctcautodetailing.com/resources/css/images/sanford.jpeg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*ATAMONTE SPRINGS*/
#alt-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(https://www.ctcautodetailing.com/resources/css/images/altamonte.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*WINTER PARK*/
#wp-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(images/winterpark.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*COLLEGE PARK*/
#cp-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(https://www.ctcautodetailing.com/resources/css/images/collegePark.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*EAST ORLANDO*/
#eo-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(https://www.ctcautodetailing.com/resources/css/images/eastOrlando.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*MINNEOLA*/
#min-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(images/mineola.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*DOWNTOWN ORLANDO*/
#do-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/downtown.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*LAKE EOLA*/
#le-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/lakeEolaa.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*PARK AVE*/
#pa-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(images/parkAve.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*WINTER GARDEN*/
#wg-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://www.ctcautodetailing.com/resources/css/images/winterGarden.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*OCOEE*/
#ocoee-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://www.ctcautodetailing.com/resources/css/images/ocoee.jpeg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*CHULUOTA*/
#ch-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://www.ctcautodetailing.com/resources/css/images/chuluota.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*AVALON PARK*/
#ap-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://www.ctcautodetailing.com/resources/css/images/avalonPark.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*METROWEST*/
#mw-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://www.ctcautodetailing.com/resources/css/images/metrowest.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*WINDEREMERE*/
#wind-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(https://www.ctcautodetailing.com/resources/css/images/windermere.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*DR PHILLIPS*/
#dp-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://www.ctcautodetailing.com/resources/css/images/drPhillips.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*BAY HILL*/
#bh-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/bayhill.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*APOPKA*/
#apopka-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/apopka.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*LAKE BUTLER*/
#lbutler-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/lakeButler.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*ISLEWORTH*/
#isle-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://www.ctcautodetailing.com/resources/css/images/isleworth.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*WILLIAMSBURG*/
#wb-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/williamsburg.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*BOGGY CREEK*/
#bc-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/boggyCreek.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*MEADOW WOODS*/
#meadow-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(images/meadowWoods.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*HUNTERS CREEK*/
#hc-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://www.ctcautodetailing.com/resources/css/images/huntersCreek.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*WEST ORANGE*/
#wo-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/westOrannge.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*SUMMERPORT*/
#sp-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(https://www.ctcautodetailing.com/resources/css/images/summerport.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*KISSIMMEE*/
#kiss-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(images/kissimmee.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*CELEBRATION*/
#cele-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://www.ctcautodetailing.com/resources/css/images/celebration.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*CASSELBERRY*/
#cb-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/casselberry.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*MAITLAND*/
#mait-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(images/matiland.png);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*WATERFORD LAKES*/
#wl-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(https://www.ctcautodetailing.com/resources/css/images/waterfordLakes.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*OVIEDO*/
#oviedo-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(https://www.ctcautodetailing.com/resources/css/images/oviedo.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*LAKE BRANTLEY*/
#lbrant-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(images/lakeBrantely.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*BALDWIN PARK*/
#baldp-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(https://www.ctcautodetailing.com/resources/css/images/baldwinPark.png);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*WINTER PRINGS*/
#wints-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(https://www.ctcautodetailing.com/resources/css/images/winterSprings.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*LAKE NONA*/
#ln-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(https://www.ctcautodetailing.com/resources/css/images/lakeNona.jpeg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*LAKE BUENA VISTA*/
#lbv-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(https://www.ctcautodetailing.com/resources/css/images/lakeBuenaVista.jpeg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*DISNEY SPRINGS*/
#ds-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/disney.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
/*SORRENTO*/
#sor-pic {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/sorrento.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}

.city-info {
    font-size: 65%;
    line-height: 165%;
    padding: 3%;
    text-align: justify;
}
.city-link {
    text-decoration: none;
    color: grey;
}

.city-h6 {
    font-size: 105%;
    padding: 1%;
    margin-top: 5%;
}

.city-link:hover{
    color: darkgray;
}

/*--------------------------------------------*/
/*STANDARD PAGE*/
/*--------------------------------------------*/

/*--------------------------------------------*/
/*ULTIMATE PAGE*/
/*--------------------------------------------*/

/*--------------------------------------------*/
/*INTERIOR PAGE*/
/*--------------------------------------------*/

.description {
    color: #85702b;
    text-transform: uppercase;
    margin-top: 2%;
}
/*--------------------------------------------*/
/*SHOWROOM PAGE*/
/*--------------------------------------------*/

/*--------------------------------------------*/
/*EXTERIOR PAGE*/
/*--------------------------------------------*/

/*--------------------------------------------*/
/*WAX PAGE*/
/*--------------------------------------------*/
.waxes {
  padding: none;
  
}

.whats-included-wax {
    font-size: 80%;
    width: 100%;
    text-align: center;
    padding: 1.5%;
}
/*--------------------------------------------*/
/*GALLERY PAGE*/
/*--------------------------------------------*/


.grid-box {
    float: left;
    padding: 2px;
    overflow: auto;
}

figure { 
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 4px;
    margin-right: 4px;
  }

.picture-grid {
    background-color:rgba(0, 0, 0 ,0.7);
    padding: 5px;
    overflow-y: auto;
    height: 100vh;
    display: block;
    width: 100%;
    border: 3px solid #85702b;
    margin-bottom: 5%;
}

.photo-gallery {
    float: left;
    padding: 2px;
    max-width: 100%;
    height:auto;
    margin-bottom: 7%;
}

.intro-header {
    margin: 0 auto;
    margin-bottom: 7%;
}

.back-to-top {
    text-decoration: none;
    color: white;
    margin: 0 auto;
}

.gallery-secions {
    font-size: 120%;
    color: white;
    margin-bottom: 10%;
    margin-top: 10%;
    letter-spacing: 15px;
}
.gallery-secions span {
    color: #6b5a22;
}

/*--------------------------------------------*/
/*SERVICE PAGE*/
/*--------------------------------------------*/
.service-page {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/RRDriverDash.jpg);
    background-position: center;
    background-size: cover;
    height: 80vh;
    background-attachment: fixed;
    overflow: hidden;
}
.pkg-detail-disclaimer {
    color: #680607;
    font-size: 55%;
    text-align: center;
}

.capital {
    text-transform: uppercase;
    font-size: 55%;
    text-align: center;
}

.detail-details {
    font-size: 65%;
    text-align: center;
    margin-top: 7%;
}

.detail-details ul li {
    list-style: none;
    padding: 1%;
}
.detail-details ul li span {
    font-size: 55%;
}

.inside {
    color: #6b5a22;
    padding: 3%;
}

.inside span {
    font-size: 85%;
}

.spray {
    color: #6b5a22;
    padding: 3%;
    margin-top: 3%;
}

.spray span {
    font-size: 85%;
    color: white;
}
/*--------------------------------------------*/
/*STEAM CLEANING PAGE*/
/*--------------------------------------------*/

.videoCarosel {
    width: 100%;
    height: 65vh;
}

.fast-video-long{
    font-size: 87%;
    padding: 5%;
    margin-top: 7%;
    text-align: center;
    color: white;
}

/*--------------------------------------------*/
/*CONTACT PAGE*/
/*--------------------------------------------*/
.contact {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://www.ctcautodetailing.com/resources/img/cellPhone.jpg);
    background-position: center;
    background-size: cover;
    height: 65vh;
    background-attachment: fixed;
    overflow: hidden;
}
.contact-us {
    text-transform: uppercase;
    font-size: 100%;
    text-align: center;
    margin-bottom: 15%;
}

.contact-header {
    text-align: center;
    font-size: 145%;
    color: #c6ab4f;
    margin-top: 10%;
}

#contact-call {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.question {
    color: #6b5a22;
    font-size: 85%;
    text-transform: uppercase;
    margin-bottom: 2%;
}

.answer {
    font-size: 65%;
    width: 65%;
    margin-bottom: 3%;
    line-height: 140%;
}

.places {
    font-size: 65%;
    width: 65%;
    margin-left: 5%;
    margin-bottom: 1%;
}

.answer-li {
    margin-bottom: 1%;
    font-size: 65%;
    width: 65%;
    line-height: 140%;
}
/*--------------------------------------------*/
/*FOOTER*/
/*--------------------------------------------*/
 

.ion-footer {
    color: #6b5a22;
    clear: left;
    margin-top: .5%;
}

#faq-blog-service {
    margin-bottom: 3%;
    margin-top: 5%;
}

.footer-services {
    text-align: center;
    list-style: none;
    font-size: 50%;
}

.footer-services li a{
    color: white;
    text-decoration: none;
    line-height: 140%;
    font-size: 107%
}

.footer-services li a:hover {
    color: #c6ab4f;
    text-decoration: none;
}

#footer-ion.col.span-1-of-3{
    margin-left: 20%;
}

.footer-faq {
    text-align: center;
    list-style: none;
    font-size: 50%;
}

.footer-faq li a {
    color: white;
    text-decoration: none;
    line-height: 140%;
    font-size: 107%
}

.footer-faq li a:hover {
    color: #c6ab4f;
    text-decoration: none;
    
}

.topline {
    border-color: #85702b;
}

.footer-link {
    margin-top: 2%;
    text-decoration: none;
    color: white;
    font-size: 65%;
}

.footer-map {
    margin: 5%;

}

.backlink {
    float: right;
}

.footer-link:hover {
    color: #6b5a22;
}


#logo-footer{
    margin-left: 20%;
}

.copyright {
    font-size: 40%;
    text-align: center;
    margin-bottom: 3%;
    margin-top: 3%;
}

#cities {
    font-size: 35%;
    text-align: center;
    margin-top: 1%;
}
.diff-city {
    text-decoration: none;
    color: gray;
    font-size: 125%;
    line-height: 165%;
}
.diff-city:hover {
    color: darkgray;
}

.footer-htag {
    font-size: 75%;
    margin-bottom: 5%;
    margin-top: 5%;
}
.footer-htag:after {
    width: 17%;
}
/*--------------------------------------------*/
/*CONTACT PAGE FOOTER*/
/*--------------------------------------------*/

.footer {
    background-color:  black ;
    margin-bottom: 35px;
}

h3 {
    color:  #6b5a22;
}

.footer-logo {
    height: 110px;
    width: auto;
    float: center;
}
.col-add {
 align-items: center;
}

.footer-nav {
    list-style: none;
    float: right;
}

.social-links {
    list-style: none;
    margin-top: 2px;
    color: #85702b;
    align-items: center;
    size: 25%;
}
 
.number {
    color:#85702b;
    margin-top: 5px;
}

.email {
    margin-top: 0px;
    color:#85702b;
    margin-top: 5px;
    float: right;
    margin-left: -15px;
}



/*--------------------------------------------*/
/*Picture Slideshow*/
/*--------------------------------------------*/

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

.example-pics {
    height: 90vh;
    width: 100%;
}


/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color:white;
  text-transform: uppercase;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
  text-shadow: 3px 3px 7px black;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
  text-shadow: 3px 3px 7px black;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/*--------------------------------------------*/
              /*MEDIA QUERY*/
/*--------------------------------------------*/

/*-----------iPad Landscape--------------*/

@media only screen 
and (max-device-width: 1024px) 
and (orientation: landscape) {
.hero-text-box {
    top: 34%;
    left: 50%;
    width: 1024px;
}
.logo {
    height: 80px;
}
video#bgVideo {
    top: -29%;
}
header {
    height: 60vh;
}
h1 {
    font-size: 110%;
}
h2 {
    font-size: 150%;
}
.span-1-of-2 {
    width: 47.2%;
}
.big-map {
    height: 950px;
    width: 400px;
}
.movie-trailer {
    height: 300px;
    width: 400px;
}
.reviews{
    width: 100%;
}
.footer-map {
    width: 90%;
}
.leather-dis {
    font-size: 45%;
}
.span-1-of-2 {
    width: 47.2%;
}
.example-pics {
    height: 70vh;
}
.service-vid {
    width: 100%;
}
.question{
    text-align: center;
}
.answer{
    margin-left: 20%;
}
.answer-li {
    margin-left: 20%;
}
.places {
    margin-left: 25%;
    width: 55%
}
}

/*-----------iPad Portrait--------------*/

@media only screen 
and (max-device-width: 768px) 
and (orientation: portrait) {
.row {
     max-width: 768px;
}
.hero-text-box {
    top: 25%;
    left: 52%;
    width: 768px;
}
.logo {
    height: 80px;
}
video#bgVideo {
    top: -29%;
    left: 1%;
    width: 768px;
}
header {
    height: 45vh;
}

h1 {
    font-size: 165%;
}
.span-1-of-2 {
    width: 49.2%;
}
.big-map {
    height: 950px;
    width: 340px;
}
.movie-trailer {
    height: 300px;
    width: 300px;
}
.reviews{
    width: 100%;
}
.footer-map {
    width: 90%;
}
h4 {
    font-size: 70%;
}
.add-on-img {
    width: 100%;
    height: 100%;
}
.leather-dis {
    font-size: 30%;
}
.question{
    text-align: center;
}
.answer{
    text-align: center;
}
}
/*-----------iPad PRO Portrait--------------*/
/* 
@media only screen 
and (max-device-width: 1024px) 
and (orientation: portrait) {
    .row {
        max-width: 1024px;
    }
    video#bgVideo {
        top: -29%;
        left: 2%;
    }
    .hero-text-box {
        top: 25%;
        left: 52%;
        width: 1024px;
    }
    header {
        height: 45vh;
    }
    .big-map {
        height: 950px;
        width: 450px;
    }
    .movie-trailer {
        height: 300px;
        width: 440px;
    }
    .reviews{
        width: 100%;
    }
    .leather-dis {
        font-size: 45%;
    }
    .footer-map {
        width: 90%;
    }
} */

/*-----------iPad PRO Landscape--------------*/

@media only screen 
and (max-device-width: 1366px) 
and (orientation: landscape) {
    video#bgVideo {
        top: -13%;
    }
    .main-nav {
    }
    .hero-text-box {
        top: 39%;
        left: 52%;
    }
    header {
        height: 80vh;
    }
    .big-map {
        height: 950px;
        width: 450px;
    }
    .movie-trailer {
        height: 300px;
        width: 440px;
    }
    .reviews{
        width: 100%;
    }
    .leather-dis {
        font-size: 45%;
    }
    .footer-map {
        width: 90%;
    }
    .row {
        max-width: 1366px;
    }
    .example-pics {
        height: 70vh;
    }
    .add-on-img {
        width: 100%;
        height: 100%;
    }
}


/*-----------iPhone 6/7/8 Portrait--------------*/

@media only screen 
and (max-device-width: 414px) 
and (orientation: portrait) {
.row {
    max-width: 414px;
}
nav {
    background-color: black;
}

.main-nav {
    float: left;
    display: inline-grid;
}
.sticky .main-nav {
    margin-left: 30%;
    display: inline-grid;

}
.main-nav li {
    font-size: 65%;
    padding: 5%;
    background-color: black;
}
.sticky .main-nav li {
    padding: 5px;
    display: inline-grid;
    font-size: 75%;
}
.sticky .mobile-nav {
    float: none;
}
.mobile-nav {
        display: inline-grid;
    }
.main-nav li a:link,
.main-nav li a:visited {
   display: inline-grid;
   border: 0;
}
.sticky .logo-sticky {
    width: 20%;
}
.icon {
    float: right;
    margin-right: -52%;
    }
.hero-text-box {
    top: 34%;
    left: 94%;
}
a.btn {
    margin-left: -45%;
}
header {
    height: 50vh;
}
h1 {
    font-size: 100%;
    width: 53%;
}
h2 {
    margin-top: 30%;
}
.big-map {
    height: 300px;
    width: 100%;
}
.cities {
    margin-bottom: 5%;
}
.movie-trailer {
    height: 300px;
    width: 100%;
    }
    .reviews {
        width: 101%;
        padding: 7%;
    }
    .services {
        width: 100%;
    }
    .span-1-of-2 {
        width: 100%;
    }
    .disclaimer, .disclaimer2 {
        font-size: 50%;
    }
    h4 {
        font-size: 132%;
    }
    h2 {
        margin-top: 40px;
    }
    .leather-dis {
        font-size: 80%;
    }
    .checkmark {
        color: #c6ab4f;
    }
    .text {
        font-size: 50%;
    }
    section {
        padding-top: 40px;
    }
    .fast-video-long {
        font-size: 75%
    }
    .example-pics {
        height: 100%;
    }
    #video {
        border: none;
    }
    .service-vid {
        width: 100%;
    }
    .dot {
        height: 5px;
        width: 5px;
    }
    .fast-video {
        font-size: 80%;
        padding: 11%;
    }
    .whats-included {
        font-size: 70%;
        padding: 11%;
    }
    .more-services {
        font-size: 70%;
    }
    .photo-gallery {
        max-width: 100%;
    }
    #contact-call {
        transform: none;
        margin-left: -23%;
    }
    .contact-header {
        width: 100%;
    }
    .question{
        text-align: center;
        width: 97%;
        font-size: 50%;
    }
    .answer{
        margin-left: 20%;
        font-size: 45%;
        margin-bottom: 10%;
        
    }
    .answer-li {
        margin-left: 20%;
        font-size: 45%;
    }
    .places {
        margin-left: 25%;
     
        font-size: 45%;
    }
    .footer-faq{
        font-size: 50%;
    }
    .footer-services{
        font-size: 50%;
    }
}
/*-----------iPhoneX Portrait--------------*/

@media only screen 
and (max-device-width: 375px) 
and (orientation: portrait) {
    .row {
        max-width: 375px;
    }
    .main-nav {
        float: left;
    }
    .main-nav li {
        display: block;
    }
    .mobile-nav {
        display: inline-block;
    }
    .icon {
        float: right;
        margin-right: -52%;
    }
    video#bgVideo {
        top: -27%;
        left: none;
        width: 375px;
    }
    .hero-text-box {
        top: 27%;
        left: 78%;
        width: 550px;
    }
    h1 {
        font-size: 75%;
        width: 65%;
    }
  .btn:link, .btn:active {
        font-size: 50%;
        box-sizing: border-box;
    }
    .btn:hover,
 {
    font-size: 110%;
}
a.btn {
    margin-left: -33%;
    width: 26%;
}
header {
    height: 40vh;
}
h2 {
    font-size: 130%;
}
.span-1-of-2 {
    width: 103.2%;
    margin-bottom: 10%;
    padding: 6%;
}
.big-map {
    height: 300px;
    width: 100%;
    margin-top: 5%;
}
.movie-trailer {
    height: 300px;
    width: 100%;
}
h4 {
    font-size: 125%;
}
.leather-dis {
    font-size: 60%;
}
.copyright{
    display: none;
}
.disclaimer, .disclaimer2{
    font-size: 40%;
}
.white {
    font-size: 55%;
}
#video {
    border: none;
}
.example-pics {
    /* height: 30vh; */
    width: 100%;
}
.whats-included span {
    font-size: 50%;
}
.service-vid {
    width: 100%;
}
#footer-ions {
    margin-left: 13%;
}
.checkmark {
    color: #c6ab4f;
}
.products {
    font-size: 70%;
}
#contact-call {
    transform: none;
    margin-left: -20%;
    width: 40%;
}
.whats-included span {
    font-size: 45%;
}
}


/*-----------iPhone 5 Portrait--------------*/
    
@media only screen 
and (max-device-width: 320px) 
and (orientation: portrait) {
.row {
    width: 320px;
}
.logo {
    height: 50px;
}
video#bgVideo {
    top: -22%;
    width: 320px;
    left: none;
}
h1 {
    font-size: 50%;
    width: 200px;
}
.hero-text-box {
    top: 27%;
    left: 94%;
}
.btn:link, .btn:active {
    font-size: 50%;
    box-sizing: border-box;
}
.btn:hover,
{
    font-size: 110%;
}
a.btn {
    margin-left: -33%;
    width: 26%;
}
h2 {
    font-size: 80%;
}
.about {
    width: 76%;
}
.attention {
    font-size: 45%;
}
.about-txt {
    font-size: 45%;
}
.cities {
    font-size: 45%;
}
.checkmark {
    color: #c6ab4f;
}
h6 {
    font-size: 55%;
}
.products {
    font-size: 50%;
}
h2 {
    font-size: 75%;
}
.white {
    font-size: 30%;
    margin-bottom: 15%;
}
.services {
    padding: 10px;
    width: 78%;
}
h3 {
    font-size: 85%;
}
.package-detail {
    font-size: 45%;
}
.span-1-of-3 {
    width: 100%;
    margin-bottom: 15%;
}
.disclaimer, .disclaimer2 {
    font-size: 32%;
}
.disclaimer2 {
    margin-bottom: 45%;
}
h4 {
    font-size: 92%;
}
.leather-dis {
    font-size: 45%;
}
.footer-map {
    width: 67%;
}
#footer-ions {
    margin-left: 6%;
    font-size: 72%;
}
#all-services {
    margin-bottom: 10px;
    margin-top: 10px;
}
.fast-video-long {
    font-size: 75%;
}
.fast-video {
    font-size: 75%;
}
.whats-included {
    font-size: 70%;
}
.more-services {
    font-size: 55%;
}
.dot {
    height: 6px;
    width: 6px;
}
.big-map {
    height: 300px;
    width: 300px;
    margin-top: 5%;
}
.movie-trailer {
    width: 400px;
}
}